=== debian/changelog ===
ppx-deriving-yojson (3.1-4) unstable; urgency=medium

  * Standards-Version 4.3.0
    - debian/copyright: use https in format header
  * Debhelper compatibility level 12
    - override dh_dwz to use --no-dwz-multifile
  * Suggests: ocaml-findlib since package contains a META file

 -- Ralf Treinen <treinen@debian.org>  Tue, 08 Jan 2019 19:55:38 +0100

ppx-deriving-yojson (3.1-3) unstable; urgency=medium

  * autopkgtest: depends on ocamlbuild
  * compilation on bytecode architectures:
    - add patch makefile-bytecode
    - adapt install target in debian/rules

 -- Ralf Treinen <treinen@debian.org>  Thu, 12 Jul 2018 19:30:59 +0200

ppx-deriving-yojson (3.1-2) unstable; urgency=medium

  * Add debian/gbp.conf
  * Update Vcs-{Git,Browser} to salsa
  * Standards-Version 4.1.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 11 Jul 2018 20:49:09 +0200

ppx-deriving-yojson (3.1-1) unstable; urgency=low

  * Initial upload (closes: #864335)

 -- Ralf Treinen <treinen@debian.org>  Wed, 28 Mar 2018 21:56:16 +0200
