=== debian/control ===
Source: ppx-deriving-yojson
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper (>= 12), dh-ocaml,
 ocaml-nox (>= 4.02), libfindlib-ocaml, cppo, ocamlbuild,
 libppx-deriving-ocaml-dev (>= 4.0)
Standards-Version: 4.3.0
Homepage: https://github.com/whitequark/ppx_deriving_yojson
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson.git

Package: libppx-deriving-yojson-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: OCaml syntax extension for JSON serialization
 Ppx-deriving-yojson is a syntax extension for the OCaml programming
 language. It allows you to annotate your type definitions, such that
 functions for serialization to JSON, and for deserialization from
 JSON, are automatically derived.
