=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk
ODESTDIR = $(CURDIR)/debian/libppx-deriving-yojson-ocaml-dev/usr/lib/ocaml
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
	FILES := pkg/META _build/src/*.a _build/src/*.c* _build/src/*.mli
else
	FILES := pkg/META _build/src/*.c* _build/src/*.mli
endif

%:
	dh $@ --with ocaml

override_dh_auto_install:
	mkdir -p $(ODESTDIR)
	ocamlfind install -destdir $(ODESTDIR) ppx_deriving_yojson $(FILES)

override_dh_auto_test:
	# do nothing

override_dh_dwz:
	dh_dwz --no-dwz-multifile
