=== debian/tests/control ===
Tests: expr
Depends: @, ocaml-nox, libfindlib-ocaml, libyojson-ocaml-dev, ocamlbuild
