=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
	 https://github.com/whitequark/ppx_deriving_yojson.git \
         refs/tags/v([\d.]+)
