## ppx-deriving-yojson 3.5.1

=== debian/changelog ===
ppx-deriving-yojson (3.5.1-2build2) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:28 +0000

ppx-deriving-yojson (3.5.1-2build1) eoan; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2019 19:01:31 +0200

ppx-deriving-yojson (3.5.1-2) unstable; urgency=medium

  * Reduce size of a test too slow on bytecode

 -- Stéphane Glondu <glondu@debian.org>  Wed, 11 Sep 2019 15:04:02 +0200

ppx-deriving-yojson (3.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 10 Sep 2019 09:26:37 +0200
