=== debian/control ===
--- 
+++ 
@@ -1,12 +1,21 @@
 Source: ppx-deriving-yojson
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
-Build-Depends: debhelper (>= 12), dh-ocaml,
- ocaml-nox (>= 4.02), libfindlib-ocaml, cppo, ocamlbuild,
+Build-Depends:
+ debhelper (>= 12),
+ dh-ocaml,
+ ocaml-nox (>= 4.02),
+ libfindlib-ocaml,
+ cppo,
+ ocaml-dune,
+ ppxfind,
+ libyojson-ocaml-dev,
+ libounit-ocaml-dev,
  libppx-deriving-ocaml-dev (>= 4.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/whitequark/ppx_deriving_yojson
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson.git
