## ppx-deriving-yojson 3.5.3

=== debian/changelog ===
ppx-deriving-yojson (3.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 09:28:29 +0200

ppx-deriving-yojson (3.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 Jul 2020 08:41:20 +0200
