=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: ppx-deriving-yojson
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-ocaml,
- ocaml-nox (>= 4.02),
+ ocaml-nox,
  libfindlib-ocaml,
  cppo,
  ocaml-dune,
  ppxfind,
  libyojson-ocaml-dev,
  libounit-ocaml-dev,
- libppx-deriving-ocaml-dev (>= 4.0)
-Standards-Version: 4.4.0
+ libppx-deriving-ocaml-dev (>= 4.5)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/whitequark/ppx_deriving_yojson
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson.git
