=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,4 @@
 override_dh_auto_test:
 	dune runtest -p ppx_deriving_yojson --verbose
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
