## ppx-deriving-yojson 3.6.1

=== debian/changelog ===
ppx-deriving-yojson (3.6.1-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 11:17:01 +0100

ppx-deriving-yojson (3.6.1-2) unstable; urgency=medium

  * Remove ppxfind from Build-Depends (unused)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Dec 2021 07:26:36 +0100

ppx-deriving-yojson (3.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 21 Nov 2021 14:10:12 +0100
