=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,3 @@
 
 override_dh_auto_test:
 	dune runtest -p ppx_deriving_yojson --verbose
-
-override_dh_dwz:
