=== debian/watch ===
version=4
https://github.com/ocaml-ppx/ppx_deriving_yojson/releases .*ppx_deriving_yojson-v?([0-9.]+)\.tbz
