## ppx-deriving-yojson 3.7.0

=== debian/changelog ===
ppx-deriving-yojson (3.7.0-4build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:20:12 +0100

ppx-deriving-yojson (3.7.0-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:06:30 +0100

ppx-deriving-yojson (3.7.0-4) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox
  * Mark <!nocheck> build-dependencies

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:52:43 +0200

ppx-deriving-yojson (3.7.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:13:20 +0200

ppx-deriving-yojson (3.7.0-2) unstable; urgency=medium

  * Team upload.
  * Bump standards-version to 4.6.2.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:51:49 +0200

ppx-deriving-yojson (3.7.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 14 Oct 2022 16:43:39 +0200

ppx-deriving-yojson (3.6.1-3) unstable; urgency=medium

  * Re-upload for a minor transition.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 14 Oct 2022 15:21:17 +0200
