=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders: Ralf Treinen <treinen@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
- ocaml-nox,
+ dh-ocaml (>= 1.2),
+ ocaml,
  libfindlib-ocaml,
  cppo,
  ocaml-dune,
- ppxfind,
  libyojson-ocaml-dev,
- libounit-ocaml-dev,
- libppx-deriving-ocaml-dev (>= 4.5)
-Standards-Version: 4.5.0
+ libounit-ocaml-dev <!nocheck>,
+ libppx-deriving-ocaml-dev (>= 5.0)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/whitequark/ppx_deriving_yojson
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
