## ppx-deriving-yojson 3.8.0

=== debian/changelog ===
ppx-deriving-yojson (3.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 06:25:11 +0200
