## ppx-deriving-yojson 3.9.0

=== debian/changelog ===
ppx-deriving-yojson (3.9.0-1build1) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 13:36:31 +0200

ppx-deriving-yojson (3.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:49:34 +0200
