## ppx-deriving-yojson 3.9.1

=== debian/changelog ===
ppx-deriving-yojson (3.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 Dec 2024 17:54:17 +0100
