=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libyojson-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
  libppx-deriving-ocaml-dev (>= 5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/whitequark/ppx_deriving_yojson
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
