=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  ocaml-dune,
  libyojson-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
- libppx-deriving-ocaml-dev (>= 5.0)
-Standards-Version: 4.7.0
+ libppx-deriving-ocaml-dev (>= 6.1)
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/whitequark/ppx_deriving_yojson
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-deriving-yojson
