=== debian/tests/control ===
Tests: expr
Depends: @, ocaml, libfindlib-ocaml, libyojson-ocaml-dev, ocamlbuild
