=== debian/watch ===
version=4
https://github.com/ocaml-ppx/ppx_deriving_yojson/tags .*/v?([0-9.]+)\.tar\.gz
